Help A Noob with Preloader on 4.0

Discussion in 'Wii - Hacking' started by funnystory, Mar 31, 2009.

  1. funnystory
    OP

    funnystory Banned

    Banned
    1,472
    479
    Sep 20, 2008
    United States
    OK so heres the deal.I had Softmii and preloader installed on 3.2.I then got the smartass idea to update to 4.0.The homebrew channel still works and so does backup launcher ect.Im using Cios rev 8.I want to get the new preloader on my 4.0.What are the steps i need to take?
     
  2. CopyCaet

    CopyCaet Member

    Newcomer
    35
    0
    Jan 7, 2009
    Netherlands
    Just get the new preloader and install it from the HBC. Maybe you have to install an older IOS36 with wad manager before preloader will install. That's all.
     
  3. funnystory
    OP

    funnystory Banned

    Banned
    1,472
    479
    Sep 20, 2008
    United States
    ?Ok so i just place the boot.dol in a foler called preloader in my apps folder.Then i place hacks.ini?Is that all i have to do?
     
  4. FlatFrogger

    FlatFrogger GBAtemp Regular

    Member
    291
    0
    Apr 20, 2007
    I thought preloader didn't work on 4.0?
     
  5. CopyCaet

    CopyCaet Member

    Newcomer
    35
    0
    Jan 7, 2009
    Netherlands
    Yup that's all. Just like the previous version. Keep in mind that it may not install untill you installed IOS36-64-v1042.wad with wadmanager. At least, this was the case for me.

    @flat; Preloader does work on 4.0. A new version was released earlier today, preloader 0.29.
     
  6. tj_cool

    tj_cool Site dev

    Supervisor
    9,989
    -1
    Jan 7, 2009
    Belgium
    This planet
    hacks.ini is placed in the root of the sd card, not the preloader folder
     
  7. FlatFrogger

    FlatFrogger GBAtemp Regular

    Member
    291
    0
    Apr 20, 2007
    Yeah i've just seen the board is playing up for me tonight I keep getting page timeouts, i've just seen 0.29.

    I guess im going to make the jump to 4.0 now too from 3.2E now theres some form of brick protection.
     
  8. skfields01

    skfields01 GBAtemp Fan

    Member
    396
    6
    Apr 22, 2003
    United States
    Does reinstalling IOS36-64-1042 overwrite rev8 or 9 at all or a they a seperate thing entirely?
     
  9. skfields01

    skfields01 GBAtemp Fan

    Member
    396
    6
    Apr 22, 2003
    United States
    Any answer to my last Q?
     
  10. funnystory
    OP

    funnystory Banned

    Banned
    1,472
    479
    Sep 20, 2008
    United States
    no they dont skifield.I just did it and it worked out wonderfully [​IMG]
     
  11. priapism

    priapism GBAtemp Fan

    Member
    374
    0
    May 12, 2008
    United States
    1) is the hacks.ini included in the download for PAL?
    i just installed it on my NTSC Wii. am i in trouble?

    2) the only hack i see in the menu is Block Disc Update.

    3) i have the issue where the drive still spins after the Wii is off. i had a backup of MadWorld in that
    kept spinning when the Wii was off. that was the only game i tested though.
     
  12. NickPDX

    NickPDX Member

    Newcomer
    40
    2
    Mar 12, 2009
    United States
    I attempted to install Preloader .29 and I got an error "Failed to get ROOT, current IOS(36) has the fakesign bug fix" ... I assume that it means that I need to install the "old version of IOS36-64-v1042.wad as CopyCaet has said. My problem is that every time I go to try to install anything with wad manager I get an "error -1035". Anybody know how I get past this?
     
  13. moviecouple

    moviecouple GBAtemp Regular

    Member
    173
    0
    Dec 13, 2006
    United States
    Any idea where to find IOS36-64-v1042.wad that isn't a torrent site? Google on comes up with torrents. You would think that this site would have it somewhere.